/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */
.main_bf4_11 .title_container {
    max-width: 1510px !important;
}

.main_bf4_11 .main_cont_title {
    margin-bottom: 60px;
}

.main_bf4_11 .main_cont_title h2 {
    font-size: 55px;
    font-weight: 400;
    color: #fff;
	line-height: 1;
}

/* 스와이프 */
.swiper_content_box.container_fix {
    width: auto;
    max-width: 100%;
    margin: 0;
    padding: 0;
    margin-left: max(15px, calc((100% - 1510px) / 2));;
    overflow: visible;
}

.main_bf4_11 .swiper {
    /* widget-wrap before보다 위로 올라오게 결정 */
    z-index: 2;
    overflow: visible;
}

.main_bf4_11 .swiper-wrapper {
    height: auto;
}

.main_bf4_11 .swiper-slide {
    position: relative;
}

/* 스와이프 이미지 */
.main_bf4_11 .img_container {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    overflow: hidden;
}

.main_bf4_11 .img_container img {
    width: 100%;
    transition: transform 0.5s ease;
}

.main_bf4_11 .img_container.on img {
    transform: scale(1.1);
}

/* 스와이프 정보 */
.main_bf4_11 .swiper_info_container {
    position: absolute;
    bottom: 45px;
    right: 50px;
    z-index: 2;
}

/* 스와이프 타이틀 */
.main_bf4_11 .swiper_title {
    margin-bottom: 30px;
}

.main_bf4_11 .swiper_title h2 {
    font-size: 45px;
    font-weight: 400;
    color: #fff;
    line-height: 1;
}

/* 스와이프 서브타이틀 */
.main_bf4_11 .swiper_subtitle {
    margin-bottom: 0px;
}

.main_bf4_11 .swiper_subtitle h3 {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
	line-height: 1.5;
}

@media (max-width: 991px) {
    /* 타이틀 */
	.main_bf4_11 .m_container.container_fix {
		padding:0;
	}

    .main_bf4_11 .main_cont_title {
        margin-bottom: 35px;
        text-align: center;
    }

    .main_bf4_11 .main_cont_title h2 {
        font-size: 32px;
        line-height: 40px;
        word-break: keep-all;
        text-wrap: balance;
    }

    /* 스와이프 */
    .main_bf4_11 .swiper {
        overflow: hidden;
    }

    /* 스와이프 정보 */
    .main_bf4_11 .swiper_info_container {
        width: 100%;
        bottom: 0;
        right: 0;
        padding: 10px 25px 20px 25px;
    }

	.main_bf4_11 .img_container {
		border-radius: 3px;
	}

    /* 스와이프 타이틀 */
    .main_bf4_11 .swiper_title {
        margin-bottom: 15px;
    }

    .main_bf4_11 .swiper_title h2 {
        font-size: 27px;
    }

    /* 스와이프 서브타이틀 */
    .main_bf4_11 .swiper_subtitle h3 {
        font-size: 13px;
		line-height:20px;
    }
}